{
  "expo": {
    "name": "front",
    "slug": "front",
    "version": "1.0.0",
    "orientation": "portrait",
    "icon": "",
    "userInterfaceStyle": "light",
    "splash": {
      "image": "./src/assets/Splash.png",
      "resizeMode": "contain",
      "backgroundColor": "#ffffff"
    },
    "updates": {
      "fallbackToCacheTimeout": 0
    },
    "assetBundlePatterns": [
      "**/*"
    ],
    "ios": {
      "supportsTablet": true
    },
    "android": {
      "adaptiveIcon": {
        "foregroundImage": "",
        "backgroundColor": "#FFFFFF"
      }
    },
    "web": {
      "favicon": "./assets/favicon.png"
    }
  }
}
